Subject: From Mr David Mkpam

From: "david" <[email-masked]>
Date: Thu, 29 Mar 2007 12:46:27 +0200

>From Mr David Mkpam
Abidjan Republic of Cote D'Ivoire.West Africa 
Dear One, 

Permit me to inform you of my desire of going into business relationship with you, I got your name andcontact from your country directory, please ineed a trust-worthy person that
will help me to transfer this money 

I am DAVID MKPAM, the only Son of late Mr and MrsIZUOMA MKPAM. My father was a very wealthy GoldMerchant in Monrovia the Gold Capital of republic ofLiberia all in west africa my father was poisoned by his business associates while my mother died when i am little and my father took me so special because I am his only son. 

Before the death of my father on 14th December 2005 ina hospital here in Cote D'ivoire, he secretly called me and told me that he has the sum of(USD $15 MILLIONFIFTEEN MILLION U.S DOLLARS )which he deposited in abank here in Cote D'ivoire. 

He also made me understand that it was because of this money he was poisoned by his business associates while on a business trip with them and he instructed me to look for a foreign partner who will help me transfer this money out of this Cote Divoire and invest it for me, my purpose of contacting you is for you to help transfer this money to your country before this peoples who kill my father will kill me too 

I'm now hiding in a local place here and I will compensate you with 20% of this money. if you help me to transfer the money to your account l hope you will not betray the trust i have on you because this money is my only hope in this life and you will also help me to come over to your country to continue my education while you will invest my own share of the money for me. 

 I wish to assure you tha this deposit by my Late father is 100% risk free and safe because all the depository documents are legal  since it an  inheritance from my late father .
I am waiting to hear from you,   
>From Mr David Mkpam